.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f5895565-7416-4399-d899-f98bb74d698d {
text-align: center !important;
}
.lfr-layout-structure-item-0284958a-3008-ddc5-4697-c13fd185f153 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e1575a1f-b756-cdb4-be1e-1ca105ebea3a {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5f437aae-f25a-ae7b-01ce-194c06ffb088 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-85b591a7-6c33-1e14-2814-7a7f0dae22aa {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ee8373b5-4a53-1809-b7b5-da55420a5b3a {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-72c34b75-1f0d-a48b-9980-27fd1241bf17 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
